Category=Database Maintenance - CAUTION
Name=Add Commentary Feature Tags from Greg
Description=Add Commentary Feature Tags from Greg

Heading=Add Commentary Features
ImportDupCheck=SELECT 1 FROM FEATURE WHERE DOCUMENTID=(SELECT DOCUMENTID from DOCUMENT where GANUMBER='{0}' AND FEATURECODE='Commentary'
ImportFile=commentary-greg.csv|INSERT INTO FEATURE (FEATURECODE, DOCUMENTID) VALUES ('Commentary', (SELECT DOCUMENTID from DOCUMENT where GANUMBER='{0}'))
SQL=NA

